﻿@model Jb.Framework.Common.Forms.JbTextEditor


@Html.GenerateHiddenFields(Model)
<div class="form-group JbFormControll JbParagraph">
    <br />
    @Html.HiddenFor(m => m.Value)
    @Html.Raw(Model.Value)
    <br />
    <div class="clearfix"></div>
</div>

